Public Attributes | List of all members
libebook::FictionBook2TokenData Struct Reference

`#include <FictionBook2Token.h>`

## Public Attributes
const char * | name
int | id

## Member Data Documentation

## ◆ id

int libebook::FictionBook2TokenData::id

Referenced by libebook::getFictionBook2TokenID().

## ◆ name

const char* libebook::FictionBook2TokenData::name

Referenced by libebook::getFictionBook2TokenName().

The documentation for this struct was generated from the following file:

- FictionBook2Token.h